/*  			WSPÓLNE 				*/

* { margin: 0; padding: 0 ;}

@font-face {
    font-family: 'arial';
    font-family: 'myriad_pro_lightregular';
    src: url('myriadprolight-webfont.eot');
    src: url('myriadprolight-webfont.eot?#iefix') format('embedded-opentype'),
         url('myriadprolight-webfont.woff') format('woff'),
         url('myriadprolight-webfont.ttf') format('truetype');
    font-weight: normal;
    font-style: normal;

}
img {border: 0;}
body {
	background: url(/images/background-main-px.png) top repeat-x;
	background-color:#D7D7D7;
	font-family:Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
}

a {
	text-decoration:none;
	border-style:none;
}

a:link, a:visited {
	border-style:none;
}

a:hover, a:active {
	text-decoration:underline;
}

div {
	clear: both;
}

/*  			KONIEC WSPÓLNE 				*/

#content_all {
	width: 1000px;
	margin-right: auto;
	margin-left: auto;
	margin-top: 0px;
	margin-bottom: 8px;;
}


div.top {
	width:1000px;
	height:286px;
}
div.top .left{
	clear: none;
	float: left;
	width:244px;
	height:289px;
	margin: 0;
	padding: 0;	
}
div.top .right{
	clear: none;
	float: left;
	width:756px;
	height:289px;
	margin: 0;
	padding: 0;	
}
div.top .right .topper{
	width:756px;
	height:219px;
	margin: 0;
	padding: 0;	
}
div.top .right div#menu{
	background-image: url(/images/top-menu.png);
	width:756px;
	height:70px;
	margin: 0;
	padding: 0;	
}
#menu ul.menu {
	display:block;
	color:#FFFFFF;
	font-size:14px;
	list-style-type: none;
   text-align:left;
	padding: 2px 0 0 20px;
}
#menu ul.menu  li {
	display: inline;
}
div#menu a:link,div#menu a:visited{
	color: #fff;
	text-decoration: none;
	padding: 0px 13px 0 13px;
}
div#menu a:hover,div#menu a:active{
	color: #fff;
	text-decoration: underline;
}

div#content {
	width: 1000px;
	background: url(/images/backgroud-pasek.png) repeat-y;
	display: table;
}
div#content .left	{
	clear: none;
	float: left;
	width: 234px;
	padding: 0;
}
div#content .right {
	clear: none;
	float: right;
	padding: 10px 20px 20px 28px;
	width: 708px;
}
div#content .left div.naglowek_left {
	padding: 0;
	width: 244px;
	height: 63px;
	background-image: url(/images/left-headers.png);
}
div#content .left div.txt {
	padding: 10px 15px 10px 15px;
}


p.stopka {
	color:#FFFFFF;
	font-weight:bold;
	}
	
h1 {
	font-size:46px;
	font-family: 'myriad_pro_lightregular';
	color: #9b0404;
}
h2 {
	font-size:26px;
	color: #9b0404;
	font-family: 'myriad_pro_lightregular';
}

hr {
	border-color:#9b0404;
	border-width:1px;
	border-style:solid;
}

.bottom-pasek {
	margin: 0;
	padding:0;
	width: 1000px;
	height: 8px;
}
/*                 footer             */

div#footer p {
	margin: 15px 0 0 0;
	padding: 0;
}
div#footer {
	margin-right: auto;
	margin-left: auto;
	width: 1000px;
	height: 113px;
	clear: both;
	background-color:#fff;
	text-align: justify;
	color:grey;
	background-image: url(/images/bottom-footer.png);
	background-repeat: no-repeat;
	background-position: bottom;
}
div.footer_inside {
	margin-right: auto;
	margin-left: auto;
	width: 1000px;
	clear: both;
}
#footer_left_column {
	clear: none;
	margin: 0; 
	padding: 0;
	width: 180px;
	float: left;
	text-align: justify;
	font-size: 11px;
	padding-left:20px;
	padding-top:25px;	
}

#footer_right_column {
	clear: none;
	margin: 0; 
	padding: 0;
	width: 700px;
	float: right;
	text-align: right;
	font-size: 11px;
	padding-top:85px;
	padding-right:30px;
}
#footer_right_column div{
	float: left;
	padding: 0 10px 0 10px;
	width: 50px;
	text-align: center;
}
#footer_right_column a{
	font-size: 11px;
	text-decoration: none;
	color: grey;
}
#footer_right_column a:hover{
	font-size: 11px;
	text-decoration: underline;
	color: #000;
}
#footer_right_column img{
	border:0;
	vertical-align: middle;
}

/*                koniec footer             */


.facebook{
	float:left;
	width:242px;
	height:320px;
	background: url("/images/fbpodklad.png") no-repeat scroll 0 0 transparent;
	display:block;
	left:-210px;
	padding:0;
	position:fixed;
	z-index:10002;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	bottom: 10px;

}

.site {
	margin-top: 20px;
}
.site a:link,.site a:visited {
	color:#9b0404;
}
.przepis {
	margin-top: 20px;
}
.przepis-wiecej {
	color:#9b0404;
	text-align:left; 
	font-weight:bold;
	font-size: 13px; 
}
h3.przepis_nazwa {
	color: black;
	font-size: 18px; 
	font-weight: bold
}
h4.przepis_nazwa {
	color: black;
	font-size: 14px; 
	font-weight: normal;
	margin-top: -8px;
}
.przepis_data {
	color: grey;
}
.aktualnosci {
	margin-top: 20px;
}
.aktual-wiecej {
	color:#9b0404;
	text-align:left; 
	font-weight:bold;
	font-size: 13px; 
}
h3.aktual_nazwa {
	color: #9b0404;
	font-size: 18px; 
	font-weight: bold
}
.aktual_data {
	color: grey;
}

h3{
	margin: 10px 0;
}
p{
	margin: 10px 0;
}